SiiNunit
{
##Inglês Americano
localization_db : .localization
{
		
		key[]: "antenna_cb"
        val[]: "CB Antenna"
		
		key[]: "antenna"
        val[]: "Antennas"
		
		key[]: "antenna_b"
        val[]: "Rear CB Antenna"
		
		key[]: "antenna_l"
        val[]: "Left CB Antenna"
		
		key[]: "antenna_r"
        val[]: "Right CB Antenna"
		
		key[]: "rodcalibrtor"
        val[]: "Rodocalibrator"
		
		key[]: "black_mudflap"
        val[]: "Black Mudflap"
		
		key[]: "volkswagen_mudflap"
        val[]: "Volkswagen Mudflap"
		
		key[]: "ets2_mudflap"
        val[]: "ETS 2 Mudflap"
		
		key[]: "scs_mudflap"
        val[]: "SCS 2 Mudflap"
		
		key[]: "navig"
        val[]: "GPS"
		
		key[]: "truck_browser_brand_volkswagen_meteor"
        val[]: "Volkswagen Meteor"
		
		key[]: "light_cabin"
		val[]: "Interior cabin light"
		
		key[]: "ar_condt"
		val[]: "Air conditioner"
		
		key[]: "passanger_w"
		val[]: "Passenger"
		
		key[]: "passanger_m"
		val[]: "Passenger"
}
}